class Panel::PersonalResearch::FrontEnd::ResearchsController < OrbitWidgetController

  def initialize
    super
    @app_title = 'personal_research'
  end
  

  def index
	
	@researchs = Research.where(:is_hidden=>false).desc(:publish_date).page(params[:page]).per(10)
	
  end

  # GET /researchs/1
  # GET /researchs/1.xml
  def show
    @research = Research.find(params[:id])
  end

  
end
